  /*====  FOOTER ============================ */
  footer {
    background: var(--base-color);
  }
  
  footer.section {
    padding: 4rem 0;
  }
  
  footer .logo {
    display: flex;
    justify-content: center;
    margin-bottom: 3rem;
  }
  .brand img{ 
    padding: 10px;
    width: 150px;
  }
  
  footer .brand p {
    color: var(--text-color-light);
  }
  
  footer i {  
    display: flex;
    flex-direction: row;
    justify-content: end;

    margin-right: 1rem;
    font-size: 1.5rem;
    color: var(--text-color-light);
  }
  
  footer .social {
    grid-auto-flow: column;
    width: fit-content;
    padding: 1rem 0rem 1rem 0rem;
  }
  
  footer .social a {
    transition: 0.3s;
    display: inline-block;
  }
  
  footer .social a:hover {
    transform: translateY(-8px);
  }

  /* INFORMAÇÕES FINAIS */

  #informacoesimportantes {
    display: grid;
    grid-template-columns: 1fr  1fr  1fr;
    gap: 20px;
}
  #informacoesimportantes h3{
    color:#F0D5A6;
  }
  #informacoesimportantes p{
    font-size: 90%;
  }
    /* Back to top */


  /* CHAMADA PARA O SITE DO DESENVOLVEDOR */
  
  footer p a, footer p{
    color:#F0D5A6;
  }

@media (max-width: 750px){
    #informacoesimportantes {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
}